@import url("reset.css");

@font-face {
  font-family: 'galette-med-webfont';
  src: url('/css/galette-med-webfont.eot');
  src: url('/css/galette-med-webfont.eot?#iefix') format('embedded-opentype'),
    url('/css/galette-med-webfont.woff') format('woff'),
    url('/css/galette-med-webfont.ttf') format('truetype'),
    url('/css/galette-med-webfont.svg#webfont') format('svg');
}

body {
  font-family: 'galette-med-webfont', 'Droid Sans', Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  background: #a0a0a0;
  padding: 30px 0;
}

/** Links **/

a {
  color: #900;
  text-decoration: none;
}
a:hover {
  color: #222;
  text-decoration: none;
}

/** General **/
h1 {
  font-size: 30px;
}

h2 {
  font-size: 20px;
}

hr {
  border: 0;
  width: 100%;
  color: #a0a0a0;
  background-color: #c0c0c0;
  height: 1px;
}

i {
  font-size: 13px;
}

pre {
  font-family: 'galette-med-webfont', 'Droid Sans', Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000;
  background: #f0f0f0;
  padding: 0 0 0 20px; 
}

code {
  font-family: 'galette-med-webfont', 'Droid Sans', Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000;
  background: #f0f0f0;
/**  padding: 0 0 0 20px; **/
}

.shortlink {
  font-size: 13px;
}

/** Images **/
img.float {
  float: right;
  clear right;
  margin: 0px 50px 0px 0px;
}

/** Main Styles **/

#container {
  margin: 0 auto;
  width: 800px;
  padding: 20px;
  background: #ffffff;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

#container #header {
  width: 800px;
  height: 175px;
  background: #ffffff;
}
#container #menu {
  width: 760px;
  height: 13px;
  padding: 5px 20px 5px 20px;
  background: #a0a0a0;
  text-align: center;
  -moz-border-radius-topleft: 15px;
  border-top-left-radius: 15px;
  -moz-border-radius-topright: 15px;
  border-top-right-radius: 15px;
}
#container #main {
  width: 800px;
}
#container #main #mainleft {
  font-size: 15px;
  float: left;
  width: 630px;
  padding: 10px;
 /* padding: 20px 20px 20px 20px; */
  min-height: 500px;
  height: auto !important;
  height: 500px;
}
#container #main #mainright {
  float: left;
  width: 130px;
  padding: 10px;
  background: #fff;
  min-height: 500px;
  height: auto !important;
  height: 500px;
}
#container #footer {
  width: 760px;
  height: 13px;
  padding: 5px 20px 5px 20px;
  font-size: 12px;
  background: #a0a0a0;
  text-align: center;
  -moz-border-radius-bottomleft: 15px;
  border-bottom-left-radius: 15px;
  -moz-border-radius-bottomright: 15px;
  border-bottom-right-radius: 15px;
}
